
Figure - Bug #118588
IOVDEV-32992【内部】【VC1】【0106】【台架】【EE环境】【副屏】【小窗模式】快捷窗口点击下批次按
钮时，稍微有一点点下滑动作进入到控制中心，但是小窗按钮有显示点按显示
2023-06-06 19:13 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-06

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230606 17：50

【前提条件】：副屏上电，中控已连接

【操作步骤】

1.长按支持小窗应用图标

2.快捷窗口点击小窗按钮时有一点点下滑动作

【实际结果】

1.快捷窗口点击下批次按钮时，稍微有一点点下滑动作进入到控制中心，但是小窗按钮有显示点按显示

【期望结果】

1.快捷窗口操作时不会进入控制中心

【备注】：

【当前开机次数】：156

【应用版本】：

【硬件版本号】：

【VIN】HRYTTESTVINMGM401

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106（01.00.0104）

History

#1 - 2023-06-06 20:27 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CD TEST-方永红

原生设计如此，执行了下滑手势，控制中心就会响应呼出功能

#2 - 2023-06-07 15:24 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

2025-08-07 1/2



6.7

已同步

#3 - 2023-06-07 15:24 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-07 15:24 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

video(36).mp4 1.55 MB 2023-06-06 CD TEST-方永红
